/*
    Template:       negan
    Theme Name:     Negan Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Negan - Clean, Minimal WooCommerce Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		GNU General Public License
	License URI: 	licence/GPL.txt
    Text Domain:    negan-child
    Domain Path:    /languages/
*/


@font-face {
  font-family: GlacialIndifference;
  src: url('fonts/GlacialIndifference-Regular.otf');
}

.site-branding img {
    max-width: 135px;
}

ul#menu-new-main-menu li a {
    font-size: 13px;
    font-weight: 300;
    padding: 5px;
	text-transform:capitalize !Important;
}

.site-main-nav .main-menu > li.active > a, .site-main-nav .main-menu > li:hover > a,.site-header .header__action:hover > a {
    color: #245829;
    background-color: rgba(0,0,0,0);
}

.site-main {
    padding-top: 0px;
    padding-bottom: 0;
}

.footer-bottom {
    text-align: center;
    border-top: 1px solid #ccc;
    margin: 15px;
    max-width: 92%;
    margin: auto;
}

.single-product div#main,.archive div#main {
    padding-top: 45px;
}

/*.wc-toolbar.wc-toolbar-top.clearfix { 
    padding: 5px;
    border-bottom: 1px solid #ccc;
}*/
.widget.woocommerce h4.widget-title {
    margin-bottom: 10px;
    color: #346439; 
}

ul.product-categories.menu li {
    margin-bottom: 5px;
}
ul.product-categories.menu li a {
    text-decoration: none !important;
 
    text-transform: capitalize;
    font-size: 12px;
}
li.current-cat a {
    text-decoration: none !important;
    color: #346439 !IMPORTANT;
    font-weight: bold;
    text-transform: capitalize;
    font-size: 12px;
}

.products-grid.products-grid-1 .product_item .product_item--info .add_to_cart_button { 
    color: #37ad35 !Important; 
}

.products-grid .product_item .product_item--thumbnail .add_compare:hover, .products-grid .product_item .product_item--thumbnail .add_compare.added, .products-grid .product_item .product_item--thumbnail .add_wishlist:hover, .products-grid .product_item .product_item--thumbnail .add_wishlist.added {
    color: #37ad35 !Important;
}

.yith-wcwl-add-to-wishlist {
    display: none;
}

.sidebar-inner > li {
    font-size: 18px;
    text-transform: capitalize !IMPORTANT;
    margin-bottom: 10px;
    color: #346439;
    font-weight: bold;
    list-style: none;
}
.
.sidebar-inner > li > ul {
    margin-top: 10px;
}

.widget_price_filter .button {
    padding: 5px 10px !Important;
    transition: all 300ms ease;
  
    font-size: 13px !Important;
    font-weight: 300 !IMportant;
}

.sidebar-inner > li > ul > li {
    color: #2b2724;
    font-size: 13px;
    font-weight: 300;
    padding-left: unset;
    display: inline-block; 
    border-radius: 15px;
    margin: 2px;
    text-align: center;
    text-transform: capitalize !IMPORTANT;
    border: 1px solid #ccc;
    font-size: 12px;
}

.sidebar-inner > li > ul > li span.count {
    display: none;
}

.sidebar-inner > li > ul > li a {
    display: inline-block !IMportant;
    padding: 1px 3px;
    min-width: 26px;
    margin: 2px;
}
.sidebar-inner > li > ul > li.active {
    border: 2px solid #ccc !IMPORTANT;
}
.sidebar-inner > li > ul > li.active a:after {
    display:none !IMportant;
}
.widget_layered_nav .la-swatches-widget-opts li {
    display: inline-block;
    margin: 2px;
    line-height: 1 !IMPORTANT;
    border: 0;
}
.widget_layered_nav--color a {
    padding: 0 !IMPORTANT;
    border: 0 !IMPORTANT;
    min-width: auto !IMPORTANT;
    margin: 0 !IMPORTANT;
}
.widget_layered_nav--color .select-option.swatch-wrapper.la-swatch-item-style-default {
    padding: 0 !IMPORTANT;
    margin: 0 !IMPORTANT;
}
.single table.variations th.label { 
    border: 0;
}
.mega-menu li ul.sub-menu {
    min-width: 140px;
    padding-left: 13px;
}
div#archive_portfolio_listing .loop-item {
    padding: 10px;
}